/* Headers and elements OH MY! */

h1 {
    font-size: 34px;
}

h1.title {
    font-size: 38px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 12px;
}

pre:not([class]) {
    background-color: white
}

blockquote {
    font-style: italic;
}

.question_titles {
    font-size: 18px;
    font-weight: bold;
}


/* Paralax Header & Footer */

.paraHead {
    /* The image used */
    background-image: url("../images/parallax_lowres.jpg");
    /* Set a specific height */
    height: 800px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.paraFoot {
    /* The image used */
    background-image: url("../images/parallax_lowres.jpg");
    /* Set a specific height */
    height: 800px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* This change the style of the main container that wraps the whole R Markdown document. It allows the parallax image to be full width */

.main-container {
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}


/* Then we place our content with this style because we don't want it to be full width */

.mycontent {
    max-width: 900px !important;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat';
    font-size: 130%;
    line-height: 1.7;
    padding-right: 15px;
    padding-left: 15px;
}


/* Just for fun, a bit of customization for title and text.. */

.mytitle {
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-size: 80%;
    font-weight: 300;
    letter-spacing: 4px;
}

.mysubtitle {
    color: grey;
    font-family: 'Montserrat';
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 100px;
}

h1 {
    padding-top: 65px !important;
    margin-top: 30px !important;
}

pre {
    border: 0px solid #ec0303;
    border-radius: 0px;
}

a {
    color: #69b3a2;
}

.main-container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

img {
    max-width: 100%;
}

.tabbed-pane {
    padding-top: 12px;
}

.html-widget {
    margin-bottom: 20px;
}

button.code-folding-btn:focus {
    outline: none;
}

summary {
    display: list-item;
}

pre code {
    padding: 0;
}

th,
td {
    width: 145px;
    position: relative;
    /*border: 1px solid black;*/
}

.score_container {
    padding: 15px;
    background-color: rgb(240, 240, 240);
    height: 200px;
}

.score_background {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.score_value {
    z-index: 2;
    padding-top: 55px;
    position: relative;
    text-align: center;
    font-size: 34px;
}

.score_title {
    z-index: 2;
    padding-top: 40px;
    position: relative;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.paraHeadLogo {
    position: relative;
    top: 50%; 
    left: 5%;
    width: 65%;
}

.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: 2px solid white;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.collapsiblechild {
    background-color: white;
    color: #777;
    border: 0px;
    border-bottom: 2px solid #777;
}

.active,
.collapsible:hover {
    background-color: #555;
}

.active.collapsiblechild,
.collapsiblechild:hover {
    background-color: white;
}

.collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
}

.answeredonby {
    margin-top: -5px;
    font-size: 0.8rem;
    font-style: italic;
    color: #808080d4;
}

.featureTable {
    margin-top: -5px;
    font-size: 0.8rem;
}